<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Werkzeugleiste anpassen…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect Launcher</string>
	<key>1b7-l0-nxx.title</key>
	<string>Finden</string>
	<key>1tx-W0-xDw.title</key>
	<string>Senken</string>
	<key>2h7-ER-AoG.title</key>
	<string>Erhöhen</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformationen</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Rechtschreibung</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Standard verwenden</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Sprache</string>
	<key>46P-cB-AYj.title</key>
	<string>Verstärken</string>
	<key>4EN-yA-p0u.title</key>
	<string>Finden</string>
	<key>4J7-dP-txa.title</key>
	<string>Vollbildmodus aktivieren</string>
	<key>4sb-4s-VLi.title</key>
	<string>Screens Connect Launcher beenden</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Bearbeiten</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Format kopieren</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Über Screens Connect Launcher</string>
	<key>6dh-zS-Vam.title</key>
	<string>Wiederholen</string>
	<key>78Y-hA-62v.title</key>
	<string>Rechtschreibung automatisch korrigieren</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Schreibrichtung</string>
	<key>9ic-FL-obx.title</key>
	<string>Substitutionen</string>
	<key>9yt-4B-nSM.title</key>
	<string>Intelligentes Kopieren/Einfügen</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hauptmenü</string>
	<key>BOF-NM-1cW.title</key>
	<string>Einstellungen…</string>
	<key>BgM-ve-c93.title</key>
	<string>Links nach Rechts</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Speichern unter…</string>
	<key>DVo-aG-piG.title</key>
	<string>Schließen</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Rechtschreibung und Grammatik</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Hilfe</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connect Launcher Hilfe</string>
	<key>Fal-I4-PZk.title</key>
	<string>Text</string>
	<key>FeM-D8-WVr.title</key>
	<string>Ersetzungen</string>
	<key>GB9-OM-e27.title</key>
	<string>Fett</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GUa-eO-cwY.title</key>
	<string>Standard verwenden</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Schriftart</string>
	<key>H1b-Si-o9J.title</key>
	<string>Schreibrichtung</string>
	<key>H8h-7b-M4v.title</key>
	<string>Ansicht</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Textersatz</string>
	<key>HFo-cy-zxI.title</key>
	<string>Rechtschreibung und Grammatik anzeigen</string>
	<key>HyV-fh-RgO.title</key>
	<string>Ansicht</string>
	<key>I0S-gh-46l.title</key>
	<string>Tiefgestellte Schrift</string>
	<key>IAo-SY-fd9.title</key>
	<string>Öffnen…</string>
	<key>J5U-5w-g23.title</key>
	<string>Blocksatz</string>
	<key>J7y-lM-qPV.title</key>
	<string>Keine verwenden</string>
	<key>KaW-ft-85H.title</key>
	<string>Auf gespeicherte Version zurücksetzen</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Alle anzeigen</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Alles nach vorne bringen</string>
	<key>LVM-kO-fVI.title</key>
	<string>Lineal einfügen</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Von links nach rechts</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Lineal kopieren</string>
	<key>NMo-om-nkz.title</key>
	<string>Dienste</string>
	<key>Nop-cj-93Q.title</key>
	<string>Standard</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimieren</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Basislinie</string>
	<key>Olw-nP-bQN.title</key>
	<string>Screens Connect Launcher ausblenden</string>
	<key>OwM-mh-QMV.title</key>
	<string>Vorherige finden</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Sprechen stoppen</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Größer</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Schriftarten anzeigen</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Vergrößern</string>
	<key>RB4-Sm-HuC.title</key>
	<string>Rechts-nach-Links</string>
	<key>Rqc-34-cIF.title</key>
	<string>Hochgestellt</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Alles auswählen</string>
	<key>S0p-oC-mLd.title</key>
	<string>Zu Auswahl springen</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fenster</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Großschreiben</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Zentrieren</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Andere ausblenden</string>
	<key>Vjx-xi-njq.title</key>
	<string>Kursiv</string>
	<key>W48-6f-4Dl.title</key>
	<string>Bearbeiten</string>
	<key>WRG-CD-K1S.title</key>
	<string>Unterstreichen</string>
	<key>Was-JA-tGl.title</key>
	<string>Neu</string>
	<key>WeT-3V-zwk.title</key>
	<string>Einfügen und Format anpassen</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Suchen…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Suchen und Ersetzen…</string>
	<key>YGs-j5-SAR.title</key>
	<string>Standard</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Sprechen starten</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Links ausrichten</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Absatz</string>
	<key>aTl-1u-JFS.title</key>
	<string>Drucken…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fenster</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Schriftart</string>
	<key>agt-UL-0e3.title</key>
	<string>Standard verwenden</string>
	<key>bgn-CT-cEk.title</key>
	<string>Farben anzeigen</string>
	<key>bib-Uj-vzu.title</key>
	<string>Datei</string>
	<key>buJ-ug-pKt.title</key>
	<string>Auswahl für Finden verwenden</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformationen</string>
	<key>cDB-IK-hbR.title</key>
	<string>Nichts verwenden</string>
	<key>cqv-fj-IhA.title</key>
	<string>Auswahl</string>
	<key>cwL-P1-jid.title</key>
	<string>Intelligente Links</string>
	<key>d9M-CD-aMd.title</key>
	<string>In Kleinbuchstaben umwandeln</string>
	<key>d9c-me-L2H.title</key>
	<string>Text</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Datei</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Rückgängig</string>
	<key>gVA-U4-sdL.title</key>
	<string>Einfügen</string>
	<key>hQb-2v-fYv.title</key>
	<string>Intelligente Anführungszeichen</string>
	<key>hz2-CU-CR7.title</key>
	<string>Dokument jetzt überprüfen</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Dienste</string>
	<key>i1d-Er-qST.title</key>
	<string>Kleinere</string>
	<key>ijk-EB-dga.title</key>
	<string>Basislinie</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Zeilenabstand</string>
	<key>jFq-tB-4Kx.title</key>
	<string>Von rechts nach links</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kIP-vf-haE.title</key>
	<string>Seitenleiste anzeigen</string>
	<key>mK6-2p-4JG.title</key>
	<string>Grammatik mit Rechtschreibung überprüfen</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaturen</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Zuletzt geöffnet</string>
	<key>ogc-rX-tC1.title</key>
	<string>Lockern</string>
	<key>pa3-QI-u2k.title</key>
	<string>Löschen</string>
	<key>pxx-59-PXV.title</key>
	<string>Speichern…</string>
	<key>q09-fT-Sye.title</key>
	<string>Nächste finden</string>
	<key>qIS-W8-SiK.title</key>
	<string>Seitenlayout…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Rechtschreibung während der Eingabe überprüfen</string>
	<key>rgM-f4-ycn.title</key>
	<string>Smart-Trennstriche</string>
	<key>snW-S8-Cw5.title</key>
	<string>Werkzeugleiste anzeigen</string>
	<key>tRr-pd-1PS.title</key>
	<string>Daten-Detektoren</string>
	<key>tXI-mr-wws.title</key>
	<string>Zuletzt geöffnet</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect Launcher</string>
	<key>uRl-iY-unG.title</key>
	<string>Ausschneiden</string>
	<key>vKC-jM-MkH.title</key>
	<string>Stil einfügen</string>
	<key>vLm-3I-IUL.title</key>
	<string>Lineal anzeigen</string>
	<key>vNY-rz-j42.title</key>
	<string>Menü zurücksetzen</string>
	<key>vmV-6d-7jI.title</key>
	<string>Großbuchstaben erstellen</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaturen</string>
	<key>wb2-vD-lq4.title</key>
	<string>Rechts ausrichten</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Hilfe</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopieren</string>
	<key>xQD-1f-W4t.title</key>
	<string>Alle verwenden</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Sprache</string>
	<key>z6F-FW-3nz.title</key>
	<string>Substitutionen anzeigen</string>
</dict>
</plist>
